### Enumeration

# FwupdPlugin CfuOfferInfoCode

#### Declaration

    enum FwupdPlugin.CfuOfferInfoCode

#### Description

No description available.

#### Members

`FU_CFU_OFFER_INFO_CODE_START_ENTIRE_TRANSACTION`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_CFU_OFFER_INFO_CODE_START_OFFER_LIST`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_CFU_OFFER_INFO_CODE_END_OFFER_LIST`

  No description available.

  - Value: `2`
  - Available since: 1.0